Subject: Re: Strip A Kit review
From: "Steve Bamford" <[email-masked]>
To: "Kelly Quirk" <[email-masked]>
Date: Mon, 8 Jul 2002 23:22:35 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Kelly Quirk 
  To: Steve Bamford 
  Sent: Sunday, July 07, 2002 7:51 AM
  Subject: Strip A Kit review

  Hi Steve,

  Here's my review on the sample of Strip A Kit.  I can't remember the name of the guy who sent me the sample, and I'd like to thank him in my review, so please insert his name for me.  Again, sorry for taking so long.

  Strip A Kit

  Most of us at one time or another have botched a paintjob, or maybe you have an old model that you would like to repaint.  Strip A Kit is a product that will take the hassle out of the potentially hard and messy job of removing the coat of paint, without affecting the plastic underneath.

  Please read and follow the safety instructions.  A pair of latex gloves are included with the kit for your protection.  Strip A Kit contains a small amount of Lye, and it can give you a painful burn if it contacts your bare skin.

  I decided to try Strip A Kit on 3 different surfaces for the purpose of this review.  I had an old A-10 that I painted about 15 years ago with enamel paint.  Then I tried a corsair that was painted with enamels about 3 years ago.  And finally, I tried it on some chrome plated parts.

  After putting on the gloves, I applied the product liberally to the surfaces to be tested.  The instructions state to apply a coat of 1/8 to 3/16 of an inch deep.  After 15 minutes I checked the surfaces.  I was most impressed with the chrome plated parts, they were already completely bare of chrome.  The painted surfaces still looked intact, so I waited another 10 minutes.  After 25 minutes I could tell that the paint on the A-10 and Corsair were starting to loosen, so I put my gloves back on and moved to the sink.  I took an old toothbrush and scrubbed the surfaces.  The blue paint on the Corsair came off immediately.  The A-10 took some light scrubbing, but came off quite easily.  The parts were rinsed with water and patted dry.  The plastic underneath the paint was in perfect condition.

  The instructions state that Strip A Kit can be used on clear parts as well, but it will create a slight haze that can be polished out.  Strip A Kit will not remove some metallic products like Testor's Metalizers or Alclad.

  I was impressed with this product, and highly recommend it.  Many thanks to (******) for the review sample.

  Kelly